<?xml version="1.0" encoding="ISO-8859-1"?>
<FRAMELIST>
  <Info>
    <Description>SJI=6, NUV=6, FUV=6 (Dark)</Description>
  </Info>
  <Header>
    <Id>T-03320</Id>
    <Size>16</Size>
    <Entries>1</Entries>
  </Header>
  <Data>
    <Tr>0</Tr>
    <SJI>T-03308</SJI>
    <NUV>T-03304</NUV>
    <FUV>T-03302</FUV>
    <SJI_AEC>6</SJI_AEC>
    <NUV_AEC>6</NUV_AEC>
    <FUV_AEC>6</FUV_AEC>
    <Flush>0</Flush>
    <InhibitSkip>0</InhibitSkip>
    <FW>91</FW>
    <Focus>-80</Focus>
    <PZTAOff>0</PZTAOff>
    <PZTBOff>0</PZTBOff>
    <PZTCOff>0</PZTCOff>
  </Data>
</FRAMELIST>